=== debian/control ===
Source: ros-noetic-octomap-ros
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <opensource@wolfgangmerkt.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-octomap, ros-noetic-octomap-msgs, ros-noetic-sensor-msgs, ros-noetic-tf
Homepage: http://ros.org/wiki/octomap_ros
Standards-Version: 3.9.2

Package: ros-noetic-octomap-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-octomap, ros-noetic-octomap-msgs, ros-noetic-sensor-msgs, ros-noetic-tf
Description: octomap_ros provides conversion functions between ROS and OctoMap's native types.
 This enables a convenvient use of the octomap package in ROS.
